version: '2'
services:
  php:
    build: .
    volumes:
      - ~/.composer-docker/cache:/root/.composer/cache:delegated
      - ./:/var/www/html:delegated
      - /var/ppp:/var/ppp:delegated
      - /var/ppp/aging_history:/var/ppp/aging_history:delegated
      - /var/ppp/automation_cached:/var/ppp/automation_cached:delegated
      - /mnt/HOA-orderdata1/ballotdata/:/var/ppp/ballotdata:delegated
      - /mnt/HOA-orderdata1/batch_invoices/:/var/ppp/batch_invoices:delegated
      - /mnt/HOA-orderdata1/batch_print_files/:/var/ppp/batch_print_files:delegated
      - /var/ppp/candidateimage:/var/ppp/candidateimage:delegated
      - /var/ppp/ci_sess_files:/var/ppp/ci_sess_files:delegated
      - /var/ppp/clientdata:/var/ppp/clientdata:delegated
      - /var/ppp/client_files:/var/ppp/client_files:delegated
      - /var/ppp/estatements:/var/ppp/estatements:delegated
      - /mnt/HOA-orderdata1/hoa_gallery/:/var/ppp/hoa_gallery:delegated
      - /var/ppp/hoampage_api_orders:/var/ppp/hoampage_api_orders:delegated
      - /mnt/HOA-orderdata1/hoampage_documents/:/var/ppp/hoampage_documents:delegated
      - /mnt/HOA-orderdata1/hoampage_users/:/var/ppp/hoampage_users:delegated
      - /var/ppp/localorders:/var/ppp/localorders:delegated
      - /mnt/HOA-orderdata1:/var/ppp/orderdata:delegated
      - /var/ppp/pdf_api_batches:/var/ppp/pdf_api_batches:delegated
      - /var/ppp/reports:/var/ppp/reports:delegated
      - /var/ppp/tmp:/var/ppp/tmp:delegated
      - /var/ppp/vantaca:/var/ppp/vantaca:delegated
    ports:
      - '802:80'
